body {
  font-family:'Courier New', Courier, monospace;
  background-color: #121212;
  color: #f0f0f0;
}

header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
}

#search-input {
  width: min(600px, 90%);
  padding: 5px;
  font-size: 1.1rem;
}

.search-form {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  justify-items: center;
  position: relative;
  box-sizing: border-box;
}

.settings {
  display: block;
  margin-top: 10px;
}

.results {
  min-height: 150vh;
}

a{
    color: #ffd700;
}

a:visited{
    color: #daa520;
}
